* {
    color: #000000;
    font: 12px Verdana;	
}	
body {
	background:url(img/bg-stone.jpg) #000000;
    color: #000000;
    font: 12px Verdana;	
    text-align:center;
}
h1 {color:#5C1D12; font-weight: bold;  text-align: center;font-size: 16px; padding:0px 5px 10px 5px;}
h2{
	font-weight:bold;
	font-size:14px;
        text-align: center; 
}
h2 a{
	font-weight:bold;
	text-decoration:underline;
	font-size:14px; 
}
h3{
	margin:0;
	padding:3px 0 3px 0;
	font-weight:bold;
	font-size:13px; 
}
p{}
a {text-decoration:none;
	color: #5C1D12;}
a:link {}
a:visited {}
a:hover {text-decoration:underline;}
ul {
	padding:3px 10px;
}
li {
        margin-top: 5px;
}
blockquote {

}
cite{

}	
strong {

}

#wrapper {
    text-align: left;
	width:980px;
	margin:0 auto;
}
.wrapper-content {

}
#top-block h1{
color: #D59A00; font-size: 24px; 
}
#top-block .navigation{
	background:url(img/button.png) no-repeat top center; 
	width:325px; 
	float:left;
	margin:0 1.5px 0 0;
	text-align: center;
	overflow:hidden;
}
#top-block .navigator {padding:55px 10px 35px 10px;}
#top-block .navigator a {color:#5C1D12; font-size:16px; font-weight:bold; text-decoration:none;}
#top-block .navigator a:hover {color:#5C1D12; text-decoration:underline;}
#top-block .navigator a.active {color:#000000; }
.open {color:#cfb17d;}

#top-block-navigation .navigation{
	float:left;
	margin:0 1.5px 0 0;
	text-align: center;
	overflow:hidden;
}
#top-block-navigation .navigator {padding:5px 10px 15px 10px;}
#top-block-navigation .navigator a {color:#813820; font-size:13px; font-weight:bold; text-decoration:none;}/*6f4219,8a704a*/
#top-block-navigation .navigator a:hover {color:#D59A00; text-decoration:underline;}
#top-block-navigation .navigator a.active {color:#D59A00; }

#content-block{
}
.left-column,.right-column,.central-column{
	height:100px;
}
.left-column{
	width:210px;
	float:left;
}
.right-column{
	width:210px;
	float:right;
}
.central-column{
	width:560px;
	float:left;
}
.magimg img {
	width:100px;
	height:100px;
	padding:5px;
	margin:10px;
	border:#54330f double 3px;
}
a.magimg {
	text-decoration:none;
}
.menu-items p {
	padding:0 0 10px 0;
	margin:0;
}
.menu-items p span {
	font-style:italic;
}
h3 a{
	color: #5C1D12;
    font: bold 9pt Helvetica,Arial;
}
/**************************************************/
/*** Template specific ROUND-BOX elements   *******/
/**************************************************/
.line-t {background: url(img/top.png) 0 0 repeat-x; width: 100%}
.line-b {background: url(img/bottom.png) 0 100% repeat-x}
.line-l {background: url(img/left.png) 0 0 repeat-y}
.line-r {background: url(img/right.png) 100% 0 repeat-y}
.roundbox-bl {background: url(img/left_bottom.png) 0 100% no-repeat}
.roundbox-br {background: url(img/right_bottom.png) 100% 100% no-repeat}
.roundbox-tl {background: url(img/left_top.png) 0 0 no-repeat}
.roundbox-tr {background: url(img/right_top.png) 100% 0 no-repeat; padding:10px;} 
.roundbox-content {margin:0px;padding:20px 15px;display:block; overflow:hidden;}
.roundbox-content-gallery1 {min-height: 980px; height:auto !important; height:980px;} 
.roundbox-content-gallery2  {min-height: 600px; height:auto !important; height:600px;} 
.roundbox-content-gallery3  {min-height: 950px; height:auto !important; height:950px;} 
.round-box-size{}
.box-content {margin:0;padding:0;	width:100%;	display:block;	background: url(img/content.jpg) repeat; }
/**************************************************/
/*** Template specific ROUND-BOX elements   *******/
/**************************************************/
.menu-block {background: url(img/menu_center.png) repeat-y; }
.describe-block-top {background: url(img/menu_top.png) 0 0 no-repeat}
.describe-block-bottom {background: url(img/menu_bottom.png) 0 100% no-repeat; height:60px;}
.describe-block-content {padding:35px 15px 3px 15px; }
.menu-items { border:#54330f double 3px;text-align:left;}
.menu-items-gallery1 {}
.menu-items-gallery2 {height: 543px;}
.menu-items-gallery3 {height: 905px;}
.menu-items-index  {padding:2px;min-height:430px; height:auto !important; height:980px;}//высота менюшек
.menu-items-index ul {text-align:left; margin:0 2px;}

.clr {clear:both}

.img1 {
	float:left;
        width: 250px;
	margin:5px 10px 5px 0;
}
.img2 {
	float:right;
	margin:5px 0 5px 10px;
}
.img3 {
	text-align:center;
}
.to_room{text-align:right; padding:10px 5px;}
.to_room a{ font-size: 12px;
    font-style: italic;
    font-weight: bold;}
.podpis { font: 8pt Helvetica, Arial; }
.italic { font-style: oblique; }
.huf { font-weight: 700; color: orange; }
.grif { font-weight: 700; color: red; }
.rav { font-weight: 700; color: blue; }
.slyt { font-weight: 700; color: green; }
.bold { font-weight: 700;}